(function() {
	'use strict';

	angular.module('uniflash').service('ufSettingsSrv', ufSettingsSrv);

	ufSettingsSrv.$inject = [];
	
	function ufSettingsSrv() {
		
		let autoTargetDetectionSelection = ['Auto','Manual'];
   	 	let autoTargetDetectionSelectValue = 'Auto';
		
		return {
			autoTargetDetectionSelection: autoTargetDetectionSelection,
            autoTargetDetectionSelectValue: autoTargetDetectionSelectValue
		};
	}

})();
